{
  "paths": [
    {
      "_path": "lib/R/library/MatrixExtra/COPYRIGHTS",
      "path_type": "hardlink",
      "sha256": "48bb28b554f3110380ae8b0577c5b43d5865dea5d09133cd75e8ae5a036b5177",
      "size_in_bytes": 1167
    },
    {
      "_path": "lib/R/library/MatrixExtra/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "54c6e5ea0dc59d18dc5a273438c40d5e8bdd25ba213dc84b10ccaedb8e179582",
      "size_in_bytes": 3074
    },
    {
      "_path": "lib/R/library/MatrixExtra/INDEX",
      "path_type": "hardlink",
      "sha256": "2ef9df9d2d10c3edb7e2e8565e183596e1542595080cecdbb02cb09cd2e21aa3",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/MatrixExtra/MD5",
      "path_type": "hardlink",
      "sha256": "d103bef0ad11291ee1d047efb77e7442d112e9a8d320ca5df99c8f56fd1879b1",
      "size_in_bytes": 1363
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "97d5584795e26631a1ca3a15000d82e036ceb445418e6f957442126cde46383d",
      "size_in_bytes": 2674
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "9d8c581f0ae1bcf89d56e7c50671fc8543a9b1f9f51aa06565dd06b4de892fd1",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fff080a8569d888f33fd7e769f178d72a9ea7997a64204a1571da291b6b3bcda",
      "size_in_bytes": 2710
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1e757e63715ea228a60cceed891251d97a64c7eba68f1ad1106c050546fc66a8",
      "size_in_bytes": 2193
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "63cb595e11a1079f3aeab9b90a70890f757c829126971de2516234522aba1e72",
      "size_in_bytes": 710
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "6901647343714031d87772ac7b0015be19d3e2faf97c741e5c8400d2dbf70933",
      "size_in_bytes": 1781
    },
    {
      "_path": "lib/R/library/MatrixExtra/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "2638ac3b7ddbe807821b87f3bfefe3e2fcd4dcdefb5fa6ca52374a3ade4d4097",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/R/library/MatrixExtra/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "83bf624c4196ad5d51b04996225aaa6bf24396b85a624778ebd8206ba746404f",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/R/library/MatrixExtra/R/MatrixExtra",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/MatrixExtra/R/MatrixExtra.rdb",
      "path_type": "hardlink",
      "sha256": "96cf938d3a295435e3e977775ba4d028fcde3259a77406b3234e73952bb44214",
      "size_in_bytes": 1200997
    },
    {
      "_path": "lib/R/library/MatrixExtra/R/MatrixExtra.rdx",
      "path_type": "hardlink",
      "sha256": "4845cac615c4d605283cd69a9078cdbc7eeded2e6eca5bc990510148b66a74e5",
      "size_in_bytes": 5877
    },
    {
      "_path": "lib/R/library/MatrixExtra/doc/Introducing_MatrixExtra.R",
      "path_type": "hardlink",
      "sha256": "d892b223deab4a47b27d552d8d0dacbd52edba436546b6a3b1afaac0d5a37d66",
      "size_in_bytes": 6694
    },
    {
      "_path": "lib/R/library/MatrixExtra/doc/Introducing_MatrixExtra.Rmd",
      "path_type": "hardlink",
      "sha256": "8326f5b6c67f0fc431c20109f1d046a403918acb36d4e4e20080dd0e516fe254",
      "size_in_bytes": 17789
    },
    {
      "_path": "lib/R/library/MatrixExtra/doc/Introducing_MatrixExtra.html",
      "path_type": "hardlink",
      "sha256": "676e2f86e0f9584abc78f3c9d02beca706a378097aa263c99ae7834f027f5231",
      "size_in_bytes": 59772
    },
    {
      "_path": "lib/R/library/MatrixExtra/doc/index.html",
      "path_type": "hardlink",
      "sha256": "16d20d445b835d78ee11654eeb3dbc23929b9aabebe1baaa04e4ca6cd290b0f6",
      "size_in_bytes": 1590
    },
    {
      "_path": "lib/R/library/MatrixExtra/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "35be3109a8b77aaa5f268e8e362741c0225f972928a53bf2e5dc7bb498020e42",
      "size_in_bytes": 16802
    },
    {
      "_path": "lib/R/library/MatrixExtra/help/MatrixExtra.rdb",
      "path_type": "hardlink",
      "sha256": "bcc67b5b617382e713e30ea884e0f6dd89cd6066d52326ecead93b262b5c1853",
      "size_in_bytes": 69490
    },
    {
      "_path": "lib/R/library/MatrixExtra/help/MatrixExtra.rdx",
      "path_type": "hardlink",
      "sha256": "1a00700879214a7e47078ac6bd81b91e469ffc9844fc9abb9962807ffdcee708",
      "size_in_bytes": 676
    },
    {
      "_path": "lib/R/library/MatrixExtra/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fcdc9446dca91efadb8f589ad8970c259898d09c4022915ce2c8518da11a050c",
      "size_in_bytes": 2068
    },
    {
      "_path": "lib/R/library/MatrixExtra/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e534a02d10bfa0d0e59944097738ab0411333a52003c1a51b3163f316d5b403b",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/MatrixExtra/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1027d8088a991f2e64564688728dd4e916d8c90374fb3078bbee0e7669518cf6",
      "size_in_bytes": 10239
    },
    {
      "_path": "lib/R/library/MatrixExtra/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/MatrixExtra/libs/x64/MatrixExtra.dll",
      "path_type": "hardlink",
      "sha256": "10636bb339a64710e7fbaae241ead080294fcdf6727c4439e4687072b3e044d1",
      "size_in_bytes": 892416
    }
  ],
  "paths_version": 1
}